/* 2017 br donation and reg forms */
/* cs 8/11/16 */

/**********************
=======================
Search for a Participant
~~~~~~~~~~~~~~~~~~~~~~~~
*/
#find_participant div.participant-find-search-container {
    margin: 0 auto 15px;
}
div#find_participant div#find_hdr_container, div#find_participant div.search-content {
    text-align: center;
}
div#find_participant {
    border-radius:0;
}
div#find_participant h2#find_hdr_title_container {
    color: #005a8c;
}
@media screen and (max-width: 600px) {
    #find_participant div.participant-find-search-container {
        width: 100%;
    }
    #search_part_team ul li {
        float:none;
        width:49%;
        display:inline-block;
    }
}
@media screen and (max-width:525px) {
    div#find_participant div.list-component-body div.list-component-cell.list-component-cell-column-donate {
        float:none;
        margin-bottom:10px;
    }
    div#find_participant div.list-component-body div.list-component-cell.list-component-cell-column-team-name {
        float:none;
    }
}

/*#################
reg form styles
#################*/
div.required-indicator-legend-container {
    display: none;
}
div#part_type_header_container,
.header-container {
    text-align: center;
}
div#part_type_campaign_banner_container,
.campaign-banner-container {
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
    font-family: 'Karbon-Semibold', sans-serif;
}
div.campaign-banner-container {
    margin-bottom: 25px;
}
div.registration-page-container div.section-container {
    margin-bottom:0;
    border-radius:0;
}
div#part_type_instruction_sub_header {
    display:none;
}
div.registration-page-container div.section-footer {
    background-color:#fff;
}
div.progress-bar-step-current div.progress-bar-step-number-container {
    background: #c96b00;
}
div.responsive,
.registration-page-container {
    max-width: 970px;
    width: 100% !important;
}
div#part_type_section_header {
    background: #005a8c;
    color: white;
    border-radius:0;
}
span#pt_title_container {
    font-size: 24px;
    font-weight: bold;
}
div.registration-page-container div.section-sub-header {
    background-color: #3d9b35;
    border-top-color: #3d9b35;
}
span#pt_instruction_container {
    color: #fff;
}

div.part-type-container.selected {
    border-color: #c96b00;
}

button#next_step,
button#previous_step,
button#fuw_cancel {
    background: #dedede;
    font-family: 'Karbon-Semibold', sans-serif;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    color:white;
    border:0;
    min-width:130px;

}
button#fuw_next {
    color: #fff;
}
button#fuw_next,
button#next_step {
    background-color: #3d9b35;
}
button#fuw_next:hover,button#fuw_next:focus,
button#next_step:hover,button#next_step:focus {
    background-color: #337f2c;
}
button#previous_step,button#fuw_cancel {
    background-color: #c96b00;
}
div.responsive a.next-step, div.responsive button.next-step {
    /*border: 1px solid #a7d08e;
    background-color: #d2e5c5;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2e5c5', endColorstr='#b8d39c');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e5c5', endColorstr='#b8d39c')";
    background-image: -ms-linear-gradient(top, #337f2c, #337f2c);
    background-image: -webkit-linear-gradient(top, #337f2c, #337f2c);
    background-image: -moz-linear-gradient(top, #337f2c, #337f2c);
    background-image: -o-linear-gradient(top, #337f2c, #337f2c);
    background-image: linear-gradient(top, #337f2c, #337f2c);*/
    color: #fff;
    background-image:none;
    background-color:#3d9b35;
    border:0;
}
div.responsive a.next-step:hover,div.responsive a.next-step:focus,
div.responsive button.next-step:hover,div.responsive button.next-step:focus {
    background-color: #337f2c;
    background-image:none;
    border:0;
}
div.registration-page-container div.section-header,
div.registration-page-container div.sub-section-header {
    background: #005a8c;
    color:#fff;
    margin-bottom: 0;
    border-radius:0;
}
div.registration-page-container div.section-sub-header.empty {
    padding: 7px 0 0 0;
    display: none;
}
div.required-indicator-legend {
    text-align: left;
    padding: 20px 0 0px 15px;
}
div.responsive input[type="text"], div.responsive input[type="number"], div.responsive input[type="password"], div.responsive textarea {
    border: 2px solid #d9d6cf;
    padding: 5px 7px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
     box-shadow: none;
}
/* waiver */
.registration-page-container #waiver_body_container .waiver-text {
    height: 100%;
    max-height: 500px;
    overflow: scroll;
    width: 100%;
    max-width: 750px;
    margin: 15px auto;
}
div.progress-bar-step-container, div.progress-bar-step-number-container, div.progress-bar-step-text-container {
    margin-bottom: 15px;
}
.agree-block {
    text-align: center;
    margin-top: 25px;

}
span#agree_container {
    font-size: 18px;
}
div#fr_thanks_page div#transaction_summary_container {
    border: 5px solid #f5f5f5;
    border-radius: 5px;
}
div#contact_info_section_one input[type="text"] {
    width:75%;
}
/* Keep Me Logged In & Email Disclaimer */
div#remember_me_container, div#email_optin {display:none;}

/* Error Message */
div.responsive div.ErrorMessage.page-error, div.responsive div.ErrorMessage.page-error>span.field-error-text {
    width:100%;
}
/* Credit Card hiding 'Discover' */
div#reg_payment_page div#responsive_payment_typecc_type_row ul>li:nth-child(2) {
    display:none;
}
/* Credit Card button hide */
#reg_payment_page div.payment-type-selections span.internal-payment {
    display:none;
}
div#reg_payment_page div#reg_billing_info_block {
    display:none;
}
div.reg-summary-thanks-common-container div.reg-summary-name-info {
    width:100%;
}
div.reg-summary-thanks-common-container div.reg-summary-event-info {
    width:100%;
}
div.reg-summary-thanks-common-container div.reg-summary-total {
    margin-right:0;
}
div.reg-summary-thanks-common-container div.reg-summary-name-info span.contact-info-first {
    display:inline-block;
    font-size:18px;
    font-weight:500;
}
div.reg-summary-thanks-common-container div.reg-summary-name-info span.contact-info-name {
    color:#000;
}
/* Mobile Reg */
@media screen and (max-width: 767px) {
    div#cons_info_component_container div#personal_info_section_one,
    div#cons_info_component_container div#personal_info_section_two,
    div#cons_info_component_container div#contact_info_section_one,
    div#cons_info_component_container div#contact_info_section_two,
    div#registration_options_page div#user_name_pword_container,
    div#registration_options_page div#privacy_opts_container,
    div#registration_options_page div#tribute_component_section_one,
    div#registration_options_page div#tribute_component_section_two,
    div#emergency_contact_container,
    div#gift_notice_optin,
    div#email_optin {
        width:100%;
    }
    select#cons_country {
        width:100%;
    }
}

@media screen and (max-width: 600px) {

    div#personal_info_container input[type="text"], div#contact_info_section_two input[type="text"],
    div#contact_info_section_one select,
    div#contact_info_section_one input[type="text"], div#participant_info_body_container input[type="text"],
    div#participant_info_body_container input[type="password"] {
        width:100%;
    }
    div#cons_info_dob select {
        width:30%;
        margin-right:7px;
    }

    div.reg-summary-thanks-common-container div.reg-summary-address-info {
        display: block;
        width: 100%;
    }
    div.reg-summary-thanks-common-container div.reg-summary-event-info {
        border-left: 2px solid #dbd8d3;
        width: 100%;
        display: block;
    }
    div.reg-summary-thanks-common-container div.action-button-container {
        width: 100%;
    }
    div#fr_reg_summary_page button#next_button {
        width: 100%;
    }
    div#fr_reg_summary_page button#cancel_button {
        display:none;
    }
    div#fr_reg_summary_page h3#title_container,
    div#fr_waiver_page h3#title_container {
        text-align: center;
    }
    div#fr_waiver_page div.printable-link-block,div#waiver_body_container div.manageable-content {
        text-align:center;
    }
    /* hiding progress numbers on mobile */
    div.progress-bar-container {display:none;}
}



/*#################
Donation page style
#################*/
div.donation-form-content label {
    font-weight: 500;
}
div.donation-form-container.responsive {
    background-color: #fff;
    border-radius: 0;
}
p.donation-behalf, p.donation-behalf span {
    font-family: 'Karbon-Semibold', sans-serif;
    color: #005a8c;
    font-size: 1.2em;
    text-align:center;
}
p.donation-behalf span {
    color: #000;
    display:block;
}
div.donation-form-content div.html-caption-container {
    max-width: 100%;
}
div.donation-form-content div.progress-bar-step-container {
    display: none;
}
div.responsive button.action-button {
    border:0;
    background-color: #3d9b35;
    background-image: none;
    color: #fff;
}
div.responsive button.action-button:hover,div.responsive button.action-button:focus {
    background-color: #337f2c;
    background-image:none;
    border:0;
}
div.donation-level-label-input-container+label {
    margin-left: 15px;
}
label>div.donation-level-label-container,
label>div.donation-level-amount-container {
    font-family: 'Karbon-Semibold',sans-serif;
    font-size:1.1em;
}
/* Credit Card hiding 'Discover' */
/*div.donation-form-content div#responsive_payment_typecc_type_row ul>li:nth-child(2) {
    display:none;
}*/
/* Credit Card button hide */
div.donation-form-content div.payment-type-selections span.internal-payment {
    display:none;
}

@media screen and (max-width:767px) {
    textarea#tr_message_to_participantname {width:100%;}
    div.donation-level-user-entered input,
    div#level_flexible_row>div.form-content {width:100%;}
    div.responsive div.form-checkbox label[for="tr_show_gift_to_publicname"] {
        max-width: 180px;
    }

}
@media screen and (max-width:600px) {
    div.donation-form-content input[type="text"],div.donation-form-content select {
        width:100%!important;
    }
    select#responsive_payment_typecc_exp_date_MONTH, select#responsive_payment_typecc_exp_date_YEAR {
        width: 45%!important;
    }
    div.form-content {
        width:100%;
    }
    div.responsive button.action-button {
        float:none;
        display:block;
        margin:0 auto;
        width: 100%;
        max-width: 100%;
    }
}

#team_find_section_footer #friend_potion_next {
    position: relative;
    float: left;
    left: 215px;
    bottom: 98px;
}

div.html-caption-container {
    overflow: inherit;
    margin-top: 30px;
    padding: 5px 10px;
}